@charset "UTF-8";

.container,
.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  flex: 1 0 0%;
}

@media (min-width: 0) {
  .col-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: auto;
  }
  .col-1 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-3 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-7 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-9 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-10 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-11 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-12 {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 100%;
  }
  .offset-0 { margin-left: 0; }
  .offset-1 { margin-left: 8.3333333333%; }
  .offset-2 { margin-left: 16.6666666667%; }
  .offset-3 { margin-left: 25%; }
  .offset-4 { margin-left: 33.3333333333%; }
  .offset-5 { margin-left: 41.6666666667%; }
  .offset-6 { margin-left: 50%; }
  .offset-7 { margin-left: 58.3333333333%; }
  .offset-8 { margin-left: 66.6666666667%; }
  .offset-9 { margin-left: 75%; }
  .offset-10 { margin-left: 83.3333333333%; }
  .offset-11 { margin-left: 91.6666666667%; }
}

@media (min-width: 576px) {
  .col-sm-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: auto;
  }
  .col-sm-1 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-sm-2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-sm-3 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-sm-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-sm-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-sm-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-sm-7 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-sm-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-sm-9 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-sm-10 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-sm-11 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-sm-12 {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 100%;
  }
  .offset-sm-0 { margin-left: 0; }
  .offset-sm-1 { margin-left: 8.3333333333%; }
  .offset-sm-2 { margin-left: 16.6666666667%; }
  .offset-sm-3 { margin-left: 25%; }
  .offset-sm-4 { margin-left: 33.3333333333%; }
  .offset-sm-5 { margin-left: 41.6666666667%; }
  .offset-sm-6 { margin-left: 50%; }
  .offset-sm-7 { margin-left: 58.3333333333%; }
  .offset-sm-8 { margin-left: 66.6666666667%; }
  .offset-sm-9 { margin-left: 75%; }
  .offset-sm-10 { margin-left: 83.3333333333%; }
  .offset-sm-11 { margin-left: 91.6666666667%; }
}

@media (min-width: 768px) {
  .col-md-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: auto;
  }
  .col-md-1 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-md-2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-md-3 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-md-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-md-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-md-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-md-7 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-md-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-md-9 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-md-10 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-md-11 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-md-12 {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 100%;
  }
  .offset-md-0 { margin-left: 0; }
  .offset-md-1 { margin-left: 8.3333333333%; }
  .offset-md-2 { margin-left: 16.6666666667%; }
  .offset-md-3 { margin-left: 25%; }
  .offset-md-4 { margin-left: 33.3333333333%; }
  .offset-md-5 { margin-left: 41.6666666667%; }
  .offset-md-6 { margin-left: 50%; }
  .offset-md-7 { margin-left: 58.3333333333%; }
  .offset-md-8 { margin-left: 66.6666666667%; }
  .offset-md-9 { margin-left: 75%; }
  .offset-md-10 { margin-left: 83.3333333333%; }
  .offset-md-11 { margin-left: 91.6666666667%; }
}

@media (min-width: 992px) {
  .col-lg-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: auto;
  }
  .col-lg-1 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-lg-2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-lg-3 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-lg-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-lg-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-lg-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-lg-7 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-lg-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-lg-9 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-lg-10 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-lg-11 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-lg-12 {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 100%;
  }
  .offset-lg-0 { margin-left: 0; }
  .offset-lg-1 { margin-left: 8.3333333333%; }
  .offset-lg-2 { margin-left: 16.6666666667%; }
  .offset-lg-3 { margin-left: 25%; }
  .offset-lg-4 { margin-left: 33.3333333333%; }
  .offset-lg-5 { margin-left: 41.6666666667%; }
  .offset-lg-6 { margin-left: 50%; }
  .offset-lg-7 { margin-left: 58.3333333333%; }
  .offset-lg-8 { margin-left: 66.6666666667%; }
  .offset-lg-9 { margin-left: 75%; }
  .offset-lg-10 { margin-left: 83.3333333333%; }
  .offset-lg-11 { margin-left: 91.6666666667%; }
}

@media (min-width: 1200px) {
  .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: auto;
  }
  .col-xl-1 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-xl-2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-xl-3 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-xl-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-xl-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-xl-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-xl-7 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-xl-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-xl-9 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-xl-10 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-xl-11 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-xl-12 {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 100%;
  }
  .offset-xl-0 { margin-left: 0; }
  .offset-xl-1 { margin-left: 8.3333333333%; }
  .offset-xl-2 { margin-left: 16.6666666667%; }
  .offset-xl-3 { margin-left: 25%; }
  .offset-xl-4 { margin-left: 33.3333333333%; }
  .offset-xl-5 { margin-left: 41.6666666667%; }
  .offset-xl-6 { margin-left: 50%; }
  .offset-xl-7 { margin-left: 58.3333333333%; }
  .offset-xl-8 { margin-left: 66.6666666667%; }
  .offset-xl-9 { margin-left: 75%; }
  .offset-xl-10 { margin-left: 83.3333333333%; }
  .offset-xl-11 { margin-left: 91.6666666667%; }
}

@media (min-width: 1400px) {
  .col-xxl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: auto;
  }
  .col-xxl-1 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .col-xxl-2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .col-xxl-3 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-xxl-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .col-xxl-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-xxl-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-xxl-7 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .col-xxl-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .col-xxl-9 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-xxl-10 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .col-xxl-11 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .col-xxl-12 {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 auto;
    width: 100%;
  }
  .offset-xxl-0 { margin-left: 0; }
  .offset-xxl-1 { margin-left: 8.3333333333%; }
  .offset-xxl-2 { margin-left: 16.6666666667%; }
  .offset-xxl-3 { margin-left: 25%; }
  .offset-xxl-4 { margin-left: 33.3333333333%; }
  .offset-xxl-5 { margin-left: 41.6666666667%; }
  .offset-xxl-6 { margin-left: 50%; }
  .offset-xxl-7 { margin-left: 58.3333333333%; }
  .offset-xxl-8 { margin-left: 66.6666666667%; }
  .offset-xxl-9 { margin-left: 75%; }
  .offset-xxl-10 { margin-left: 83.3333333333%; }
  .offset-xxl-11 { margin-left: 91.6666666667%; }
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  height: 100%;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  background-color: #fff;
  color: #111;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
  height: auto;
}

input,
button,
textarea,
select {
  font: inherit;
  color: inherit;
  background: none;
  border: none;
  outline: none;
}

button,
[role=button] {
  cursor: pointer;
}

a {
  color: inherit;
  text-decoration: none;
  transition: color .2s ease, background-color .2s ease;
}

a:hover,
a:focus {
  text-decoration: underline;
}

ul,
ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

textarea {
  resize: vertical;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: .01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: .01ms !important;
    scroll-behavior: auto !important;
  }
}

a.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

a.sr-only.focus\:not-sr-only:focus,
a.sr-only.focus\:not-sr-only:active {
  position: static;
  width: auto;
  height: auto;
  margin: 1rem;
  padding: .75rem 1.25rem;
  overflow: visible;
  clip: auto;
  white-space: normal;
  background-color: #000;
  color: #fff;
  z-index: 1000;
  text-decoration: none;
  font-weight: 600;
  box-shadow: 0 2px 6px #0000004d;
}

footer {
  background: #000002;
  padding: 30px 0 0;
  width: 100%;
  display: inline-block;
}

@media (max-width: 767px) {
  footer {
    padding: 30px 15px 0;
  }
  footer h3 {
    margin-top: 15px;
  }
}

footer .logo-footer {
  margin-left: -25px;
}

footer .logo-footer path {
  fill: #fff !important;
}

footer .footer-text {
  font-size: 12px;
}

footer .footer-bottom p {
  font-size: 10px;
}

footer .copy {
  background-color: #000;
  padding: 5px 0;
  margin-top: 30px;
}

footer .social-links {
  margin-top: 10px;
  display: flex;
}

footer .social-links svg path {
  fill: #fff;
}

footer .social-links svg {
  height: 30px;
  margin-right: 5px;
}

body {
  font-family: Lato, sans-serif;
  color: #fff;
  background-color: #0c0a09; /* Updated background color */
  padding-top: 100px;
}

h1 {
  font-size: 42px;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: Lato, sans-serif;
  line-height: 140%;
  font-weight: 700;
}

h2 {
  font-size: 36px;
  margin-bottom: 8px;
}

@media (max-width: 767px) {
  h2 {
    font-size: 28px;
  }
}

h3 {
  font-size: 24px;
}

@media (max-width: 767px) {
  h3 {
    font-size: 20px;
  }
}

p {
  font-size: 18px;
  margin-bottom: 15px;
}

p:last-child {
  margin-bottom: 0;
}

.d-flex {
  display: flex;
}

.align-items-center {
  align-items: center;
}

.justify-content-center {
  justify-content: center;
}

.flexible-content section {
  padding: 80px 0;
  color: #fff;
  overflow: hidden;
}

@media (max-width: 767px) {
  .flexible-content section {
    padding: 40px 0;
  }
}

.flexible-content section:nth-child(odd) {
  background: #161312;
}

[data-animate] {
  opacity: 0;
  transform: translateY(24px);
  transition: opacity .6s ease, transform .6s ease;
  will-change: opacity, transform;
}

[data-animate].is-visible {
  opacity: 1;
  transform: translateY(0);
  will-change: auto;
}

[data-animate=fade-up] {
  transform: translateY(24px);
}

[data-animate=fade-down] {
  transform: translateY(-24px);
}

[data-animate=fade-left] {
  transform: translate(24px);
}

[data-animate=fade-right] {
  transform: translate(-24px);
}

@media (min-width: 768px) {
  .col-md-2 {
    width: 20%;
  }
}

@media (max-width: 767px) {
  img.img-fluid {
    width: 100%;
    margin-top: 15px;
  }
}

.e-content .woocommerce {
  width: 1140px;
  margin: 0 auto;
}

.wc-block-components-text-input.wc-block-components-address-form__custom-invoice-nip {
  color: #000;
}

.simple-text-section a {
  color: #fff;
}

.simple-text-section table {
  width: 100%;
  border-collapse: collapse;
  margin: 24px 0;
  font-size: 16px;
}

.simple-text-section table th,
.simple-text-section table td {
  padding: 12px 16px;
  text-align: left;
  border: 1px solid rgba(255, 255, 255, .15);
}

.simple-text-section table th {
  background-color: #ffffff14;
  font-weight: 700;
  font-family: Lato, sans-serif;
}

.simple-text-section table tr:nth-child(2n) td {
  background-color: #ffffff0a;
}

@media (max-width: 767px) {
  .simple-text-section table {
    font-size: 14px;
  }
  .simple-text-section table th,
  .simple-text-section table td {
    padding: 8px 10px;
  }
}